# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: "Items in your cart: X", translations: [{code: en, label: "Items in <a href=\"?target=cart\">your cart</a>: {{count}}"}]}
  - {name: "Item in your cart: X", translations: [{code: en, label: "Items in <a href=\"?target=cart\">your cart</a>: {{count}}"}]}
  - {name: 'Please set the correct price range', translations: [{code: en, label: 'Please set the correct price range'}]}
